.hide {
     display: none;
}
 body {
     font-family: "Montserrat", sans-serif;
     color: rgb(82, 82, 82);
}
 img {
     width: 100%;
     height: auto;
}
 .highlight {
     color: #D73E0F;
}
 .dark-bg {
     background-image: url("/commencement/_files/images/commencement-program/fall-2025-commencement-background-dark.png");
     background-color: rgb(82, 82, 82);
     color: #fff;
     background-size: cover;
     background-position: center;
}
 .orange-bg {
     background-image: url("/commencement/_files/images/commencement-program/fall-2025-commencement-background-orange.png");
     background-color: #D73E0F;
     color: #fff;
     background-size: cover;
     background-position: center;
}
 .light-bg {
     background-image: url("/commencement/_files/images/commencement-program/fall-2025-commencement-background-light.png");
     background-color: rgb(238, 238, 238);
     color: rgb(82, 82, 82);
     background-size: cover;
     background-position: center;
}
 .spacers-list {
     list-style: none;
     padding: 0;
}
 .spacers-list li {
     text-decoration: none;
     display: grid;
     grid-template-columns: 1fr;
     align-items: end;
     position: relative;
     overflow: hidden;
     margin-bottom: 1rem;
}
 @media (min-width: 992px) {
     .spacers-list li {
         grid-template-columns: 1fr 1fr;
    }
}
 @media (min-width: 992px) and (min-width: 1400px) {
     .spacers-list li {
         grid-template-columns: auto max-content max-content;
    }
}
 .spacers-list li .left-item {
     position: relative;
}
 .spacers-list li .spacers {
     font-weight: normal;
     display: none;
}
 @media (min-width: 992px) {
     .spacers-list li .spacers {
         display: inline;
    }
}
 .spacers-list li .spacers::after {
     position: absolute;
     padding-inline-start: 0.25ch;
     content: " . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . ";
     text-align: right;
}
 .spacers-list li .right-item {
     margin-left: 1rem;
}
 .spacers-list li.multiline {
     margin-bottom: 0;
}
 @media (min-width: 1400px) {
     .spacers-list li.multiline-2 .right-item {
         text-align: right;
    }
}
 header {
     background-color: #D73E0F;
     color: #fff;
     text-align: center;
     padding: 20px;
}
 @media (min-width: 576px) {
     header img.logo {
         height: 70px;
         width: auto;
    }
}
 .hero {
     text-align: center;
     padding: 30px;
     background-image: url("/commencement/_files/images/commencement-program/fall-2025-commencement-hero-bg.png");
     background-size: cover;
}
 @media (min-width: 768px) {
     .hero {
         padding: 100px 20px 80px;
    }
}
 .hero .seal {
     max-width: 1030px;
     margin-bottom: 30px;
     filter: drop-shadow(4px 4px 2px rgba(0, 0, 0, 0.125));
}
 @media (min-width: 768px) {
     .hero .seal {
         margin-bottom: 100px;
    }
}
 .hero .searchInput {
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 5px;
}
 .hero .searchInput #searchBox {
     padding: 0.5rem;
     font-size: 1.25rem;
     border-color: #dadbdc;
     border-style: solid;
     border-radius: 0.75rem;
     border-width: 2px;
     flex-grow: 1;
     text-align: center;
}
 @media (min-width: 576px) {
     .hero .searchInput #searchBox {
         border-radius: 0.75rem 0 0 0.75rem;
    }
}
 .hero .searchInput #searchButton {
     padding: 0.5rem 2rem;
     font-size: 1.25rem;
     border-color: #D73E0F;
     color: #fff;
     font-weight: bold;
     border-style: solid;
     border-width: 2px;
     border-radius: 0.75rem;
     background-color: #D73E0F;
}
 @media (min-width: 576px) {
     .hero .searchInput #searchButton {
         border-radius: 0 0.75rem 0.75rem 0;
    }
}
 .hero .searchInput #searchButton:hover {
     background-color: rgb(82, 82, 82);
}
 #searchOutput {
     background: #fff;
     color: rgb(82, 82, 82);
     border: solid 1px #D73E0F;
     padding: 2rem;
}
 .navigation {
     text-align: center;
     justify-content: center;
     background-color: rgb(82, 82, 82);
     padding: 20px 0;
     background-size: cover;
     flex-direction: column;
     align-items: center;
     gap: 20px;
}
 .navigation ul {
     list-style: none;
     margin: 0;
     padding: 0 12px;
     justify-content: center;
     flex-direction: column;
     row-gap: 13px;
     gap: 20px;
}
 @media (min-width: 1200px) {
     .navigation ul {
         flex-direction: row;
    }
}
 .navigation ul li .btn {
     color: white;
     text-decoration: none;
     padding: 10px 20px;
     display: inline-block;
     border: solid 4px white;
     border-radius: 11px;
     text-transform: uppercase;
     font-weight: bold;
     text-align: center;
     font-size: 16px;
     height: 62px;
     line-height: 18px;
     align-items: center;
     width: 100%;
     justify-content: center;
     align-items: center;
}
 .navigation ul li .btn:hover {
     background-color: #D73E0F;
     border-color: #D73E0F;
}
 .navigation ul li .btn.highlight {
     background-color: rgb(238, 238, 238);
     color: rgb(82, 82, 82);
}
 .content section .button-grid {
     display: grid;
     grid-template-columns: 1fr;
     -moz-column-gap: 30px;
     column-gap: 30px;
     row-gap: 20px;
}
 @media (min-width: 992px) {
     .content section .button-grid {
         grid-template-columns: 1fr 1fr 1fr;
         grid-template-rows: 1fr 1fr 1fr;
    }
}
 .content section .button-grid .item {
     place-self: stretch;
}
 .content section .button-grid .item .btn {
     font-size: 19px;
     line-height: 22px;
     font-weight: 700;
     border: solid 2px #D73E0F;
     border-radius: 11px;
     color: #D73E0F;
     background-color: #fff;
     width: 100%;
     padding: 20px;
     height: 100%;
}
 @media (min-width: 992px) {
     .content section .button-grid .item .btn {
         padding: 0.375rem 0.75rem;
    }
}
 .content section .button-grid .item .btn:hover {
     background-color: #D73E0F;
     color: #fff;
}
 .content .section-hero {
     background-image: url("/commencement/_files/images/commencement-program/brownsville-campus-parallax.jpg");
     height: 200px;
     background-size: cover;
     background-attachment: scroll;
}
 @media (min-width: 768px) {
     .content .section-hero {
         height: 448px;
    }
}
 @media (min-width: 1200px) {
     .content .section-hero {
         background-attachment: fixed;
    }
}
 .content .president-message {
     background-size: cover;
     padding: 100px 0;
}
 .content .president-message .embed-container {
     position: relative;
     overflow: hidden;
     width: 100%;
}
 .content .president-message .embed-container::after {
     padding-top: 56.25%;
     display: block;
     content: "";
}
 .content .president-message .embed-container #yt-iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
 .content .president-message .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: #D73E0F;
}
 .content .president-message p {
     font-size: 22px;
}
 .content .president-message .highlight {
     font-weight: bold;
}
 .content .order-of-exercises {
     padding: 40px 0;
     background-size: contain;
     background-position: center;
}
 .content .order-of-exercises .section-hero {
     background-image: url("/commencement/_files/images/commencement-program/order-of-exercises-parallax.jpg");
     margin-bottom: 100px;
}
 .content .order-of-exercises .heading-wrap {
     display: flex;
     align-items: center;
     -moz-column-gap: 20px;
     column-gap: 20px;
     margin-bottom: 2rem;
}
 .content .order-of-exercises .heading-wrap .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: #fff;
     font-size: 48px;
     margin-bottom: 0;
     line-height: 48px;
}
 .content .order-of-exercises .heading-wrap .h-rule {
     flex-grow: 1;
     border-bottom: solid 6px white;
     display: none;
}
 @media (min-width: 768px) {
     .content .order-of-exercises .heading-wrap .h-rule {
         display: block;
    }
}
 .content .order-of-exercises .sub-heading {
     margin-top: 3rem;
     margin-left: 1.25rem;
     font-weight: bold;
}
 .content .order-of-exercises .ceremony-exercises {
     font-size: 22px;
     padding: 1.25rem;
}
 .content .order-of-exercises .ceremony-exercises li .title {
     font-weight: bold;
}
 .content .order-of-exercises .ceremony-exercises li .title em {
     font-style: italic;
     font-weight: normal;
     font-size: 18px;
}
 @media (min-width: 992px) {
     .content .order-of-exercises .ceremony-exercises li .presenter {
         font-weight: bold;
    }
}
 .content .order-of-exercises .button-row {
     margin: 50px 0;
     display: flex;
     justify-content: center;
}
 .content .order-of-exercises .button-row .col {
     display: flex;
     align-items: stretch;
}
 .content .order-of-exercises .button-row button {
     background-color: #fff;
     color: rgb(82, 82, 82);
     border: none;
     padding: 10px 20px;
     border-radius: 11px;
     font-weight: bold;
     text-transform: uppercase;
     font-size: 18px;
     line-height: 22px;
     height: 87px;
     width: 100%;
}
 .content .order-of-exercises .button-row button:hover {
     background-color: rgb(82, 82, 82);
     color: #fff;
}
 .content .grand-marshals {
     padding: 20px 0;
}
 .content .grand-marshals .button-row {
     margin: 50px 0;
     display: flex;
     justify-content: center;
}
 .content .grand-marshals .button-row .col {
     display: flex;
     align-items: stretch;
}
 .content .grand-marshals .button-row button {
     background-color: #fff;
     color: rgb(82, 82, 82);
     border: none;
     padding: 10px 20px;
     border-radius: 11px;
     font-weight: bold;
     text-transform: uppercase;
     font-size: 18px;
     line-height: 22px;
     height: 87px;
     width: 100%;
}
 .content .grand-marshals .button-row button:hover {
     background-color: rgb(82, 82, 82);
     color: #fff;
}
 .content .leadership {
     border-bottom: solid 30px rgb(238, 238, 238);
     padding: 100px 0;
}
 .content .leadership .heading-wrap {
     display: flex;
     align-items: center;
     -moz-column-gap: 20px;
     column-gap: 20px;
     margin-bottom: 2rem;
}
 .content .leadership .heading-wrap .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: rgb(82, 82, 82);
     font-size: 48px;
     margin-bottom: 0;
     line-height: 48px;
}
 .content .leadership .heading-wrap .h-rule {
     flex-grow: 1;
     border-bottom: solid 6px rgb(82, 82, 82);
     display: none;
}
 @media (min-width: 768px) {
     .content .leadership .heading-wrap .h-rule {
         display: block;
    }
}
 .content .leadership .button-row {
     margin: 0;
     display: flex;
     justify-content: space-between;
}
 .content .leadership .button-row .col {
     display: flex;
     align-items: stretch;
}
 .content .leadership .button-row button {
     background-color: rgb(82, 82, 82);
     color: #fff;
     border: none;
     padding: 10px 20px;
     border-radius: 11px;
     font-weight: bold;
     text-transform: uppercase;
     font-size: 18px;
     line-height: 22px;
     height: 87px;
     width: 100%;
}
 .content .leadership .button-row button:hover {
     background-color: #fff;
     color: rgb(82, 82, 82);
}
 .content .graduates-by-college .section-hero {
     background-image: url("/commencement/_files/images/commencement-program/grads-by-college-parallax.jpg");
}
 .content .graduates-by-college .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     padding: 20px 0;
}
 .content .graduates-by-college .heading h2 {
     font-size: 48px;
     text-align: center;
     font-weight: bold;
}
 @media (min-width: 768px) {
     .content .graduates-by-college .heading h2 {
         font-size: 72px;
    }
}
 .content .graduates-by-college .college-gonfalons .colleges-grid {
     display: grid;
     grid-template-columns: 1fr;
     gap: 20px;
     padding: 60px 0;
}
 @media (min-width: 768px) {
     .content .graduates-by-college .college-gonfalons .colleges-grid {
         grid-template-columns: 1fr 1fr;
    }
}
 @media (min-width: 992px) {
     .content .graduates-by-college .college-gonfalons .colleges-grid {
         grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
         grid-template-rows: 1fr 1fr;
    }
}
 .content .graduates-by-college .college-gonfalons .colleges-grid .college {
     text-align: center;
     background: none;
     border: none;
     color: #fff;
     font-weight: bolder;
     text-align: center;
     font-size: 1.25rem;
     display: flex;
     flex-direction: column;
     gap: 20px 0;
     align-items: center;
}
/* @media (min-width: 768px) {*/
/*     .content .graduates-by-college .college-gonfalons .colleges-grid .college {*/
/*         font-size: 1rem;*/
/*    }*/
/*}*/
/* @media (min-width: 992px) {*/
/*     .content .graduates-by-college .college-gonfalons .colleges-grid .college {*/
/*         font-size: 0.85rem;*/
/*    }*/
/*}*/
/* @media (min-width: 1200px) {*/
/*     .content .graduates-by-college .college-gonfalons .colleges-grid .college {*/
/*         font-size: 1rem;*/
/*    }*/
/*}*/
 .content .graduates-by-college .college-gonfalons .colleges-grid .college:hover {
     text-decoration: underline;
}
 .content .graduates-by-college .college-gonfalons .colleges-grid .college .seal {
     max-width: 300px;
}
 .content .graduates-by-college .college-row {
     border-bottom: solid 30px rgb(238, 238, 238);
     padding: 40px 0;
}
 @media (min-width: 992px) {
     .content .graduates-by-college .college-row {
         padding: 100px 0;
    }
}
 .content .graduates-by-college .college-row .college-seal {
     text-align: center;
}
 .content .graduates-by-college .college-row .college-seal img {
     max-width: 300px;
}
 .content .graduates-by-college .college-row .college-info h3 {
     font-weight: bold;
     margin-bottom: 30px;
     text-align: center;
}
 @media (min-width: 768px) {
     .content .graduates-by-college .college-row .college-info h3 {
         text-align: left;
         text-transform: uppercase;
    }
}
 .content .graduates-by-college .college-row .college-info .graduates h3 {
     font-size: 1.5rem;
     color: #D73E0F;
     margin-top: 2rem;
}
 .content .graduates-by-college .college-row .college-info .graduates .grads-list {
     grid-template-columns: 1fr;
     gap: 2rem;
}
 @media (min-width: 992px) {
     .content .graduates-by-college .college-row .college-info .graduates .grads-list {
         grid-template-columns: 1fr 1fr 1fr;
    }
}
 .content .graduates-by-college .college-row .college-info .graduates .grads-list .item p {
     font-size: 1rem;
     margin: 0;
}
 .content .graduates-by-college .college-row .college-info .graduates .grads-list .item p.name {
     color: #D73E0F;
     font-weight: bold;
}
 .content .graduates-by-college .college-row .college-info .graduates .grads-list .item p.college {
     font-style: italic;
}
 .content .graduates-by-college .college-row .college-info .graduates .grads-list .item p.paper {
     font-weight: bold;
}
 .content .graduates-by-college .college-row .college-info .graduates ul.grads-list {
     list-style: none;
     margin: 0;
     padding: 0;
     row-gap: 1rem;
}
 .content .graduates-by-college .college-row .college-info .graduates ul.grads-list li {
     font-weight: 500;
}
 .content .graduate-college {
     padding: 40px 0;
}
 .content .graduate-college .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: #fff;
     font-size: 42px;
     text-align: center;
     margin-bottom: 30px;
}
 @media (min-width: 768px) {
     .content .graduate-college .heading {
         font-size: 48px;
    }
}
 .content .graduate-college .button-row {
     margin: 50px 0;
     display: flex;
     justify-content: center;
}
 .content .graduate-college .button-row .col {
     display: flex;
     align-items: stretch;
}
 .content .graduate-college .button-row button {
     background-color: #fff;
     color: rgb(82, 82, 82);
     border: none;
     padding: 10px 20px;
     border-radius: 11px;
     font-weight: bold;
     text-transform: uppercase;
     font-size: 18px;
     line-height: 22px;
     height: 87px;
     width: 100%;
}
 .content .graduate-college .button-row button:hover {
     background-color: rgb(82, 82, 82);
     color: #fff;
}
 .content .honors-college {
     padding: 40px 0;
}
 .content .honors-college .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: #fff;
     font-size: 42px;
     text-align: center;
     margin-bottom: 30px;
}
 @media (min-width: 768px) {
     .content .honors-college .heading {
         font-size: 48px;
    }
}
 .content .honors-college .button-row {
     margin: 50px 0;
     display: flex;
     justify-content: center;
}
 .content .honors-college .button-row .col {
     display: flex;
     align-items: stretch;
}
 .content .honors-college .button-row button {
     background-color: #fff;
     color: rgb(82, 82, 82);
     border: none;
     padding: 10px 20px;
     border-radius: 11px;
     font-weight: bold;
     text-transform: uppercase;
     font-size: 18px;
     line-height: 22px;
     height: 87px;
     width: 100%;
}
 .content .honors-college .button-row button:hover {
     background-color: rgb(82, 82, 82);
     color: #fff;
}
 .content .alma-mater {
     padding: 2rem;
}
 @media (min-width: 768px) {
     .content .alma-mater {
         padding: 100px 0;
    }
}
 .content .alma-mater .content {
     text-align: center;
}
 .content .alma-mater .content .utrgv-seal {
     max-width: 430px;
     height: auto;
}
 .content .alma-mater .content .heading {
     font-family: "Arbutus Slab", serif;
     color: #fff;
     font-size: 48px;
     margin: 20px 0;
}
 @media (min-width: 768px) {
     .content .alma-mater .content .heading {
         font-size: 72px;
    }
}
 .content .alma-mater .content p {
     font-size: 1.5rem;
}
 .content .customs-commencement {
     padding: 2rem;
}
 @media (min-width: 768px) {
     .content .customs-commencement {
         padding: 100px 0;
    }
}
 .content .customs-commencement .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: rgb(82, 82, 82);
     font-size: 42px;
     text-align: center;
     margin-bottom: 30px;
}
 @media (min-width: 768px) {
     .content .customs-commencement .heading {
         font-size: 48px;
    }
}
 .content .customs-commencement .content p {
     font-size: 22px;
     text-align: center;
}
 .content .customs-commencement .customs-grid {
     display: grid;
     margin-top: 4rem;
     grid-template-columns: 1fr;
     grid-gap: 5rem;
}
 @media (min-width: 768px) {
     .content .customs-commencement .customs-grid {
         grid-template-columns: 1fr 1fr;
         margin-top: 2rem;
         grid-gap: 1.5rem;
    }
}
 @media (min-width: 992px) {
     .content .customs-commencement .customs-grid {
         grid-template-columns: 1fr 1fr 1fr 1fr;
         grid-template-rows: 1fr 1fr;
    }
}
 .content .customs-commencement .customs-grid .item {
     display: flex;
     flex-direction: column;
     align-items: center;
     row-gap: 20px;
}
 .content .customs-commencement .customs-grid .item .btn {
     border: solid 2px #D73E0F;
     color: #D73E0F;
     background-color: #fff;
     font-size: 19px;
     line-height: 22px;
     border-radius: 11px;
     font-weight: bold;
     width: 70%;
}
 .content .customs-commencement .customs-grid .item .btn:hover {
     background-color: #D73E0F;
     color: #fff;
}
 .content .customs-commencement .customs-grid .item.gown img {
     max-width: 330px;
}
 .content .customs-commencement .customs-grid .item.memory-stole img {
     max-width: 250px;
}
 .content .customs-commencement .customs-grid .item.ceremony-mace img {
     max-width: 60px;
}
 .content .customs-commencement .customs-grid .item.chain-medallion img {
     max-width: 230px;
}
 .content .customs-commencement .customs-grid .item.ceremony-hoods img {
     max-width: 260px;
}
 .content .customs-commencement .customs-grid .item.caps-tassel div {
     display: flex;
     flex-direction: column;
     align-items: center;
     gap: 20px;
}
 .content .customs-commencement .customs-grid .item.caps-tassel div.caps .btn {
     position: relative;
     top: -100px;
}
 .content .customs-commencement .customs-grid .item.caps-tassel img {
     max-width: 250px;
}
 .content .customs-commencement .customs-grid .item.ceremony-bell {
     justify-self: center;
     align-self: center;
}
 @media (min-width: 992px) {
     .content .customs-commencement .customs-grid .item.ceremony-bell {
         grid-column-start: 3;
         grid-column-end: 5;
         grid-row-start: 2;
         grid-row-end: 3;
    }
}
 .content .customs-commencement .customs-grid .item.ceremony-bell img {
     max-width: 485px;
}
 .content .customs-commencement .customs-grid .item img.button {
     cursor: pointer;
}
 .content .customs-gonfalons {
     background-color: rgb(238, 238, 238);
     padding: 2rem;
     font-size: 1.4rem;
}
 @media (min-width: 768px) {
     .content .customs-gonfalons {
         padding: 100px 0;
    }
}
 .content .customs-gonfalons .heading-wrap .heading {
     font-family: "Arbutus Slab", serif;
     font-weight: bolder;
     color: rgb(82, 82, 82);
     font-size: 42px;
     text-align: center;
     margin-bottom: 30px;
}
 @media (min-width: 768px) {
     .content .customs-gonfalons .heading-wrap .heading {
         font-size: 48px;
    }
}
 .content .customs-gonfalons .heading-wrap p {
     font-size: 1.4rem;
}
 .content .customs-gonfalons .gonfalons-wrapper {
     display: grid;
     grid-template-columns: 1fr;
     gap: 20px;
}
 @media (min-width: 576px) {
     .content .customs-gonfalons .gonfalons-wrapper {
         grid-template-columns: 1fr 1fr;
    }
}
 @media (min-width: 768px) {
     .content .customs-gonfalons .gonfalons-wrapper {
         grid-template-columns: 1fr 1fr 1fr;
    }
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row {
     margin: 2rem 0 6rem;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row h3, .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row h4 {
     color: #D73E0F;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row .banner-col {
     text-align: center;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row .banner-col img {
     max-width: 250px;
     margin: 1.25rem auto;
     cursor: pointer;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row .banner-col .btn {
     height: auto;
     padding: 1rem;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row .content-col .college-name {
     margin-bottom: 2rem;
     font-weight: 500;
}
 .content .customs-gonfalons .gonfalons-wrapper .gonfalon-row .content-col .subhead {
     font-weight: 500;
}
 .content .scroll-to-top {
     border-radius: 3rem;
     border: solid 2px #000;
     padding: 0;
     background-color: black;
     color: white;
     cursor: pointer;
     font-size: 3rem;
    /* place it at the bottom right corner */
     position: fixed;
     bottom: 20px;
     right: 20px;
    /* keep it at the top of everything else */
     z-index: 100;
    /* hide with opacity */
     opacity: 0;
    /* also add a translate effect */
     transform: translateY(100px);
    /* and a transition */
     transition: all 0.5s ease;
     height: 52px;
     line-height: 50px;
}
 .content .show-btn {
     opacity: 0.55;
     transform: translateY(0);
}
 footer {
     background-color: rgb(82, 82, 82);
     color: #fff;
     padding: 1.5rem 1rem;
}
 footer .logo {
     max-width: 200px;
}
 footer .nav {
     display: flex;
     flex-direction: column;
     margin-bottom: 12px;
}
 @media (min-width: 992px) {
     footer .nav {
         justify-content: flex-end;
         flex-direction: row;
    }
}
 footer .nav .nav-item {
     font-size: 1rem;
}
 @media (min-width: 992px) {
     footer .nav .nav-item {
         font-size: 12px;
    }
}
 footer .nav .nav-item .nav-link {
     color: #fff;
     text-decoration: underline;
}
 @media (min-width: 992px) {
     footer .nav .nav-item .nav-link {
         padding: 0px 8px;
         border-left: solid 1px #fff;
    }
}
 footer .nav .nav-item .nav-link:hover {
     text-decoration: none;
}
 footer .nav .nav-item:first-child .nav-link {
     border-left: none;
}
 footer .nav.social {
     flex-direction: row;
}
 footer .nav.social .nav-item {
     font-size: 2rem;
}
 footer .nav.social .nav-item .nav-link {
     border: none;
}
 .programModal .modal-dialog {
     margin: 0;
}
 @media (min-width: 576px) {
     .programModal .modal-dialog {
         max-width: initial;
    }
}
 @media (min-width: 992px) {
     .programModal .modal-dialog {
         max-width: 75%;
         margin: 10% auto;
    }
}
 .programModal .modal-dialog .modal-content {
     height: 100vh;
}
 @media (min-width: 992px) {
     .programModal .modal-dialog .modal-content {
         height: auto;
    }
}
 .programModal .modal-dialog .modal-content .scl {
     color: #02703c;
}
 .programModal .modal-dialog .modal-content .cl {
     color: #1c5b8a;
}
 .programModal .modal-dialog .modal-content .mcl {
     color: #ff4d00;
}
 .programModal .modal-dialog .modal-content .b3 {
     color: #976C1C;
}
 .programModal .modal-dialog .modal-content .modal-header {
     background-color: rgb(238, 238, 238);
     align-items: flex-start;
     gap: 5px;
}
 .programModal .modal-dialog .modal-content .modal-header .modal-title {
     font-weight: 600;
     display: flex;
     flex-direction: column;
     line-height: 1.25;
     gap: 6px;
}
 .programModal .modal-dialog .modal-content .modal-header .modal-title .college-name {
     font-size: 0.9rem;
     text-transform: uppercase;
     color: #D73E0F;
}
 .programModal .modal-dialog .modal-content .modal-header .btn-close {
     margin: 0;
     padding: 0.5rem 0.655rem;
     background-color: rgba(82, 82, 82, 0.25);
     opacity: 1;
}
 .programModal .modal-dialog .modal-content .modal-body {
     height: 75vh;
     overflow-y: auto;
     color: #000;
}
 @media (min-width: 992px) {
     .programModal .modal-dialog .modal-content .modal-body {
         height: 40vh;
    }
}
 .programModal .modal-dialog .modal-content .modal-body h4, .programModal .modal-dialog .modal-content .modal-body h5 {
     color: #D73E0F;
     font-size: 1.25rem;
}
 .programModal .modal-dialog .modal-content .modal-body h4 {
     border-bottom: solid 1px #D73E0F;
}
 .programModal .modal-dialog .modal-content .modal-body h5 {
     font-size: 1.1rem;
}
 .programModal .modal-dialog .modal-content .modal-body .list-container {
     margin: 2rem 0;
}
 .programModal .modal-dialog .modal-content .modal-body .grad-student-list {
     grid-template-columns: 1fr;
     gap: 2rem;
}
 @media (min-width: 992px) {
     .programModal .modal-dialog .modal-content .modal-body .grad-student-list {
         grid-template-columns: 1fr 1fr 1fr;
    }
}
 .programModal .modal-dialog .modal-content .modal-body .grad-student-list .item p {
     font-size: 1rem;
     margin: 0;
}
 .programModal .modal-dialog .modal-content .modal-body .grad-student-list .item p.name {
     color: #D73E0F;
     font-weight: bold;
}
 .programModal .modal-dialog .modal-content .modal-body .grad-student-list .item p.college {
     font-style: italic;
}
 .programModal .modal-dialog .modal-content .modal-body .grad-student-list .item p.paper {
     font-weight: 500;
}
 .programModal .modal-dialog .modal-content .modal-body ul.grad-student-list {
     list-style: none;
     margin: 0;
     padding: 0;
     row-gap: 1rem;
}
 .programModal .modal-dialog .modal-content .modal-body ul.grad-student-list li {
     font-weight: 500;
}
 .programModal .modal-dialog .modal-content .modal-body .graduates-list {
     list-style: none;
     display: grid;
     grid-template-columns: 1fr;
     padding: 0;
     gap: 10px;
}
 @media (min-width: 992px) {
     .programModal .modal-dialog .modal-content .modal-body .graduates-list {
         grid-template-columns: 1fr 1fr 1fr;
    }
}
 .programModal .modal-dialog .modal-content .modal-body .graduates-list li .decoration {
     font-weight: 500;
}
 .programModal .modal-dialog .modal-content .modal-body .leadership-list {
     padding: 0 1rem 0;
}
 .programModal .modal-dialog .modal-content .modal-body .leadership-list .name {
     font-weight: 500;
}
 .programModal .modal-dialog .modal-content .modal-footer {
     background-color: rgb(238, 238, 238);
     justify-content: space-between;
}
 .programModal .modal-dialog .modal-content .modal-footer .btn {
     background-color: rgb(82, 82, 82);
}
 .programModal .modal-dialog .modal-content .modal-footer .gpa-key {
     font-size: 0.75rem;
     text-transform: uppercase;
     list-style: none;
     padding: 0;
}
 @media (min-width: 992px) {
     .programModal .modal-dialog .modal-content .modal-footer .gpa-key {
         display: flex;
         gap: 2px;
    }
}
 .programModal#leadershipModal .modal-dialog .modal-content .modal-footer {
     justify-content: flex-end;
}
 .modal#searchResultsModal .modal-dialog .modal-content .modal-header .modal-title {
     display: block;
}
 .modal#searchResultsModal .search-results {
     display: flex;
     flex-direction: row;
     justify-content: space-between;
     gap: 20px;
}
 .modal#searchResultsModal .search-results ul {
     list-style: none;
     padding: 0;
     margin-bottom: 1rem;
}
 .modal#searchResultsModal .search-results ul li button {
     text-align: left;
     border: none;
     background-color: transparent;
     color: #D73E0F;
     padding: 0;
     margin: 0.25rem 0;
}
 .modal#searchResultsModal .search-results ul li button:hover {
     text-decoration: underline;
}
 .modal#searchResultsModal .search-results ul.results-list {
     display: grid;
     grid-template-columns: 1fr;
     gap: 1rem;
}
 @media (min-width: 768px) {
     .modal#searchResultsModal .search-results ul.results-list {
         grid-template-columns: 1fr 1fr;
    }
}
 @media (min-width: 992px) {
     .modal#searchResultsModal .search-results ul.results-list {
         grid-template-columns: 1fr 1fr 1fr;
    }
}
